(*\ \=\ any\ string,\ ?\ \=\ any\ character,\ \\\ \=\ escape\ for\ literals\ \:\ *\ ?\ \\)=(* \= \u4efb\u610f\u306e\u30b9\u30c8\u30ea\u30f3\u30b0\u3001? \= \u4efb\u610f\u306e\u6587\u5b57\u3001\\ \= \u30ea\u30c6\u30e9\u30eb * ? \\ \u306e\u30a8\u30b9\u30b1\u30fc\u30d7\u6587\u5b57)
<a>Query\ Expression\ Help</a>=<a>\u30af\u30a8\u30ea\u30fc\u5f0f\u30d8\u30eb\u30d7</a>
A\ name\ is\ required\ for\ your\ ATL\ Project=ATL \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u540d\u524d\u306f\u5fc5\u9808\u3067\u3059
Acceptors=\u30a2\u30af\u30bb\u30d7\u30bf\u30fc
Add\ an\ acceptor\ for\ port\ 2036=\u30dd\u30fc\u30c8 2036 \u306b\u30a2\u30af\u30bb\u30d7\u30bf\u30fc\u3092\u8ffd\u52a0
Add\ an\ acceptor\ for\ port\ 2037=\u30dd\u30fc\u30c8 2037 \u306b\u30a2\u30af\u30bb\u30d7\u30bf\u30fc\u3092\u8ffd\u52a0
Add\ NAry\ Dependency\ Source=NAry \u4f9d\u5b58\u30bd\u30fc\u30b9\u306e\u8ffd\u52a0
Add\ NAry\ Dependency\ Target=NAry \u4f9d\u5b58\u30bf\u30fc\u30b2\u30c3\u30c8\u306e\u8ffd\u52a0
Added\ element=\u8ffd\u52a0\u3055\u308c\u305f\u8981\u7d20
An\ example\ of\ a\ CDO\ server=CDO \u30b5\u30fc\u30d0\u30fc\u306e\u30b5\u30f3\u30d7\u30eb
ATL\ builder=ATL \u30d3\u30eb\u30c0\u30fc
ATL\ Category=ATL \u30ab\u30c6\u30b4\u30ea\u30fc
ATL\ Command\ Comment\ Block=ATL \u30b3\u30de\u30f3\u30c9\u30fb\u30b3\u30e1\u30f3\u30c8\u30fb\u30d6\u30ed\u30c3\u30af
ATL\ Compatibility\ Actions=ATL \u4e92\u63db\u6027\u30a2\u30af\u30b7\u30e7\u30f3
ATL\ Console\ initiated=ATL \u30b3\u30f3\u30bd\u30fc\u30eb\u958b\u59cb
ATL\ Editor=ATL \u30a8\u30c7\u30a3\u30bf\u30fc
ATL\ File=ATL \u30d5\u30a1\u30a4\u30eb
ATL\ File\ Type=ATL \u30d5\u30a1\u30a4\u30eb\u30fb\u30bf\u30a4\u30d7
ATL\ File\ Wizard=ATL \u30d5\u30a1\u30a4\u30eb\u30fb\u30a6\u30a3\u30b6\u30fc\u30c9
ATL\ Module\ Name=ATL \u30e2\u30b8\u30e5\u30fc\u30eb\u540d
ATL\ Nature=ATL \u30cd\u30fc\u30c1\u30e3\u30fc
Atl\ problems\ decorator=Atl \u554f\u984c\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
ATL\ Project=ATL \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
ATL\ PROJECT=ATL \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
ATL\ Project\ Creator=ATL \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30af\u30ea\u30a8\u30fc\u30bf\u30fc
ATL\ Source\ Locator=ATL \u30bd\u30fc\u30b9\u30fb\u30ed\u30b1\u30fc\u30bf\u30fc
ATL\ Transformation=ATL \u5909\u63db
ATL\ Transformation\ (OLD)=ATL \u5909\u63db (\u65e7)
ATL\ Virtual\ Machine=ATL \u4eee\u60f3\u30de\u30b7\u30f3
ATL\ VM\ Plug-in=ATL VM \u30d7\u30e9\u30b0\u30a4\u30f3
ATL\ Wizard=ATL \u30a6\u30a3\u30b6\u30fc\u30c9
Auto\ activation\ triggers=\u81ea\u52d5\u6709\u52b9\u5316\u30c8\u30ea\u30ac\u30fc
Auto\ Connect=\u81ea\u52d5\u63a5\u7d9a
Buddies=\u30d0\u30c7\u30a3\u30fc
CDO\ Editor=CDO \u30a8\u30c7\u30a3\u30bf\u30fc
CDO\ Mapping\ Strategies=CDO \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30b9\u30c8\u30e9\u30c6\u30b8\u30fc
CDO\ Repository\ Factories=CDO \u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u30fb\u30d5\u30a1\u30af\u30c8\u30ea\u30fc
CDO\ Sessions=CDO \u30bb\u30c3\u30b7\u30e7\u30f3
CDO\ Store\ Factories=CDO \u30b9\u30c8\u30a2\u30fb\u30d5\u30a1\u30af\u30c8\u30ea\u30fc
Changed\ element=\u8981\u7d20\u306e\u5909\u66f4
Chats=\u30c1\u30e3\u30c3\u30c8
Cheerful\ Style=\u30c1\u30a2\u30d5\u30eb\u30fb\u30b9\u30bf\u30a4\u30eb
classes=\u30af\u30e9\u30b9
Classic\ Eclipse\ Style=\u30af\u30e9\u30b7\u30c3\u30af Eclipse \u30b9\u30bf\u30a4\u30eb
classifiers=\u5206\u985e\u5b50
Code\ assist\ color\ options\ \:=\u30b3\u30fc\u30c9\u30fb\u30a2\u30b7\u30b9\u30c8\u8272\u6307\u5b9a :
Code\ assistant\ setting\ \:=\u30b3\u30fc\u30c9\u30fb\u30a2\u30b7\u30b9\u30c8\u8a2d\u5b9a :
Collaborations=\u30b3\u30e9\u30dc\u30ec\u30fc\u30b7\u30e7\u30f3
colors=\u8272
Commit\ timeout\ (millis)\:=\u30b3\u30df\u30c3\u30c8\u30fb\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8 (\u30df\u30ea\u79d2):
Component\ Diagram\ contents=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u5185\u5bb9
Composite\ Aggregation=\u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u96c6\u7d04
Composite\ Structures\ Diagram\ contents=\u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u5185\u5bb9
Concrete\ Type=\u5177\u8c61\u578b
Conflicting\ element=\u7af6\u5408\u3059\u308b\u8981\u7d20
Connector\ description\:=\u30b3\u30cd\u30af\u30bf\u30fc\u8a18\u8ff0:
Connectors=\u30b3\u30cd\u30af\u30bf\u30fc
Create\ a\ Java\ plug-in\ project=Java \u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Create\ a\ new\ Ecore\ Project=\u65b0\u898f Ecore \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059
Create\ a\ new\ model=\u65b0\u898f\u30e2\u30c7\u30eb\u306e\u4f5c\u6210
Create\ a\ new\ QVT\ Operational\ Project=\u65b0\u898f QVT \u64cd\u4f5c\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059
Create\ a\ new\ Xpand\ Template\ File=\u65b0\u898f Xpand \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Create\ a\ plug-in\ project=\u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Create\ Abstraction\ link=\u62bd\u8c61\u5316\u30ea\u30f3\u30af\u306e\u4f5c\u6210
Create\ an\ ATL\ transformation\ file=ATL \u5909\u63db\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3057\u307e\u3059
Create\ an\ ATL\ transformation\ project=ATL \u5909\u63db\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059
Create\ Association\ Link=\u95a2\u9023\u30ea\u30f3\u30af\u306e\u4f5c\u6210
Create\ Association\ with\ Navigable\ Target\ End\ =\u30ca\u30d3\u30b2\u30fc\u30c8\u53ef\u80fd\u30bf\u30fc\u30b2\u30c3\u30c8\u7d42\u7aef\u3067\u95a2\u9023\u3092\u4f5c\u6210
Create\ Attribute=\u5c5e\u6027\u306e\u4f5c\u6210
Create\ Composite\ Aggregation=\u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u96c6\u7d04\u306e\u4f5c\u6210
Create\ Dependency\ link=\u4f9d\u5b58\u30ea\u30f3\u30af\u306e\u4f5c\u6210
Create\ Enum\ Literal=Enum \u30ea\u30c6\u30e9\u30eb\u306e\u4f5c\u6210
Create\ from\ an\ existing\ model=\u65e2\u5b58\u30e2\u30c7\u30eb\u304b\u3089\u4f5c\u6210
Create\ Instance\ Specification=\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u4ed5\u69d8\u306e\u4f5c\u6210
Create\ Interface\ Realization=\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u5b9f\u73fe\u306e\u4f5c\u6210
Create\ Operation=\u64cd\u4f5c\u306e\u4f5c\u6210
Create\ Operational\ QVT\ Project=\u64cd\u4f5c QVT \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Create\ Port=\u30dd\u30fc\u30c8\u306e\u4f5c\u6210
Create\ Realization\ Link=\u5b9f\u73fe\u30ea\u30f3\u30af\u306e\u4f5c\u6210
Create\ Shared\ Aggregation=\u5171\u7528\u96c6\u7d04\u306e\u4f5c\u6210
Create\ Slot=\u30b9\u30ed\u30c3\u30c8\u306e\u4f5c\u6210
Create\ Substitution\ link=\u7f6e\u63db\u30ea\u30f3\u30af\u306e\u4f5c\u6210
Create\ Template\ Signature=\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30b7\u30b0\u30cb\u30c1\u30e3\u30fc\u306e\u4f5c\u6210
Create\ UMLActivity\ Diagram=UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLClass\ Diagram=UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLComponent\ Diagram=UML \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLCompositeStructures\ Diagram=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLCompositeStructures\ Domain\ Model=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c9\u30e1\u30a4\u30f3\u30fb\u30e2\u30c7\u30eb\u306e\u4f5c\u6210
Create\ UMLDeployment\ Diagram=UML \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLProfile\ Diagram=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLStateMachine\ Diagram=UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ UMLUseCase\ Diagram=UML \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u4f5c\u6210
Create\ Usage=\u4f7f\u7528\u6cd5\u306e\u4f5c\u6210
Create\ Usage\ link=\u4f7f\u7528\u6cd5\u30ea\u30f3\u30af\u306e\u4f5c\u6210
Creates\ a\ new\ Ecore\ tools\ project=Ecore \u30c4\u30fc\u30eb\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059
Creates\ a\ new\ QVT\ transformation=\u65b0\u898f QVT \u5909\u63db\u3092\u4f5c\u6210\u3057\u307e\u3059
Creates\ a\ new\ xPand\ Template\ File=\u65b0\u898f Xpand \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Creates\ an\ Ecore\ diagram.=Ecore \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLActivity\ diagram.=UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLClass\ diagram.=UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLComponent\ diagram.=UML \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLCompositeStructures\ diagram.=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLDeployment\ diagram.=UML \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLProfile\ diagram.=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLStateMachine\ diagram.=\u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Creates\ UMLUseCase\ diagram.=UML \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Decorator\ for\ EMF-generated\ code.=EMF \u751f\u6210\u30b3\u30fc\u30c9\u306e\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc\u3067\u3059\u3002
Default\ Java\ package\:=\u30c7\u30d5\u30a9\u30eb\u30c8 Java \u30d1\u30c3\u30b1\u30fc\u30b8:
Deployment\ Diagram\ contents=\u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u5185\u5bb9
Detail\ Level=\u8a73\u7d30\u30ec\u30d9\u30eb
Details\ Suppressed=\u8a73\u7d30\u6291\u5236
Diagram\ Editing=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u7de8\u96c6
Disassembly\ mode=\u9006\u30a2\u30bb\u30f3\u30d6\u30eb\u30fb\u30e2\u30fc\u30c9
Disonnect=\u5207\u65ad
Displayed\ tab\ width=\u8868\u793a\u3055\u308c\u308b\u30bf\u30d6\u5e45
Domain\ file\ name\:\ =\u30c9\u30e1\u30a4\u30f3\u30fb\u30d5\u30a1\u30a4\u30eb\u540d:\ 
Domain\ model\:\ =\u30c9\u30e1\u30a4\u30f3\u30fb\u30e2\u30c7\u30eb:\ 
Draw\ differences\ markers\ on\ GUI=GUI \u4e0a\u306b\u76f8\u9055\u30de\u30fc\u30ab\u30fc\u3092\u30c9\u30ed\u30fc
Dynamic\ UML\ Package\ Registry=\u52d5\u7684 UML \u30d1\u30c3\u30b1\u30fc\u30b8\u30fb\u30ec\u30b8\u30b9\u30c8\u30ea\u30fc
EClass\ Hierarchy=EClass \u968e\u5c64
EClass\ References=EClass \u53c2\u7167
Eclipse\ Modeling\ Framework\ Technology\ Model\ Validation\ Core=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30e2\u30c7\u30eb\u691c\u8a3c\u30b3\u30a2
Eclipse\ Modeling\ Framework\ Technology\ OCL\ Interpreter=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc OCL \u30a4\u30f3\u30bf\u30fc\u30d7\u30ea\u30bf\u30fc
Eclipse\ Modeling\ Framework\ Technology\ Query\ Framework=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30af\u30a8\u30ea\u30fc\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af
Eclipse\ Modeling\ Framework\ Technology\ Query\ OCL=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30af\u30a8\u30ea\u30fc OCL
Eclipse\ Modeling\ Framework\ Technology\ Transaction\ Core=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30c8\u30e9\u30f3\u30b6\u30af\u30b7\u30e7\u30f3\u30fb\u30b3\u30a2
Eclipse\ Modeling\ Framework\ Technology\ Transaction\ UI=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30c8\u30e9\u30f3\u30b6\u30af\u30b7\u30e7\u30f3 UI
Eclipse\ Modeling\ Framework\ Technology\ Validation\ Support\ for\ OCL=OCL \u306e Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u691c\u8a3c\u30b5\u30dd\u30fc\u30c8
Eclipse\ Modeling\ Framework\ Technology\ Validation\ UI=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u691c\u8a3c UI
Eclipse\ Modeling\ Framework\ Technology\ Validation\ UI\ IDE=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u691c\u8a3c UI IDE
Eclipse\ Modeling\ Framework\ Technology\ Workbench\ Core=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30ef\u30fc\u30af\u30d9\u30f3\u30c1\u30fb\u30b3\u30a2
Eclipse\ Modeling\ Framework\ Technology\ Workbench\ UI=Eclipse \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30c6\u30af\u30ce\u30ed\u30b8\u30fc\u30fb\u30ef\u30fc\u30af\u30d9\u30f3\u30c1 UI
Ecore\ Diagram\ Editing=Ecore \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u7de8\u96c6
Ecore\ File=Ecore \u30d5\u30a1\u30a4\u30eb
Ecore\ model\ (CDO\ Native)=Ecore \u30e2\u30c7\u30eb (CDO \u30cd\u30a4\u30c6\u30a3\u30d6)
Ecore\ Package\ Registry\ for\ Dynamic\ Packages=\u52d5\u7684\u30d1\u30c3\u30b1\u30fc\u30b8\u306e Ecore \u30d1\u30c3\u30b1\u30fc\u30b8\u30fb\u30ec\u30b8\u30b9\u30c8\u30ea\u30fc
Ecore\ Package\ Registry\ for\ Generated\ Packages=\u751f\u6210\u30d1\u30c3\u30b1\u30fc\u30b8\u306e Ecore \u30d1\u30c3\u30b1\u30fc\u30b8\u30fb\u30ec\u30b8\u30b9\u30c8\u30ea\u30fc
Ecore\ Project=Ecore \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
ECore\ Sample\ Diagram\ Plugin=ECore \u30b5\u30f3\u30d7\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
Ecore\ Search=Ecore \u691c\u7d22
Ecore\ to\ Ecore\ Mapping\ File=Ecore to Ecore \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb
ECore\ to\ GMFGraph\ model=ECore to GMFGraph \u30e2\u30c7\u30eb
Ecore\ to\ XML\ Mapping\ File=Ecore to XML \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb
Ecore\ Tools\ Diagram=Ecore \u30c4\u30fc\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Ecore\ Tools\ Diagram\ problems=Ecore \u30c4\u30fc\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u554f\u984c
Ecore\ Tools\ Diagram\ (Incubation)\ problems=Ecore \u30c4\u30fc\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0 (\u30a4\u30f3\u30ad\u30e5\u30d9\u30fc\u30b7\u30e7\u30f3) \u554f\u984c
Ecore\ Tools\ Project=Ecore \u30c4\u30fc\u30eb\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Edit\ Context\ \:=\u7de8\u96c6\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8 :
EMF-generated\ Code\ Decorator=EMF \u751f\u6210\u30b3\u30fc\u30c9\u30fb\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
EMF\ Activity\ Diagram=EMF \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Class\ Diagram=EMF \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Collaboration\ Diagram=EMF \u30b3\u30e9\u30dc\u30ec\u30fc\u30b7\u30e7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Component\ Diagram=EMF \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Deployment\ Diagram=EMF \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Diagrams=EMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ invalidation\ notifications\:=EMF \u7121\u52b9\u901a\u77e5:
EMF\ Object\ Diagram=EMF \u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Sequence\ Diagram=EMF \u30b7\u30fc\u30b1\u30f3\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Use\ Case\ Diagram=EMF \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
EMF\ Validation\ Framework\ Core=EMF \u691c\u8a3c\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30b3\u30a2
EMF\ Validation\ Framework\ Plug-ins=EMF \u691c\u8a3c\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
EMFCompare\ preferences=EMF \u6bd4\u8f03\u8a2d\u5b9a
EMOF\ File=EMOF \u30d5\u30a1\u30a4\u30eb
Enable\ Web\ Based\ JavaScript\ Support.\ =Web \u30d9\u30fc\u30b9 JavaScript \u30b5\u30dd\u30fc\u30c8\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b\u3002
Enumeration\ literals=\u5217\u6319\u578b\u30ea\u30c6\u30e9\u30eb
Evaluate\ Expression\ On\ \:=\u5f0f\u306e\u8a55\u4fa1 :
Expression\ To\ Match\ \:=\u4e00\u81f4\u3059\u308b\u5f0f :
File\ Transfers=\u30d5\u30a1\u30a4\u30eb\u8ee2\u9001
Flash\ Me=\u30d5\u30e9\u30c3\u30b7\u30e5
General\ setting\ for\ ATL\ development\ \:=ATL \u958b\u767a\u306e\u4e00\u822c\u8a2d\u5b9a \:
Generated\ UML\ Package\ Registry=\u751f\u6210 UML \u30d1\u30c3\u30b1\u30fc\u30b8\u30fb\u30ec\u30b8\u30b9\u30c8\u30ea\u30fc
GMF\ (Graphical\ Modeling\ Framework)\ Diagrams=GMF (\u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u30fb\u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af) \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
GMF\ (Graphical\ Modeling\ Framework)\ Plug-ins=GMF (\u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u30fb\u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af) \u30d7\u30e9\u30b0\u30a4\u30f3
GMF\ Code\ Generation\ UI=GMF \u30b3\u30fc\u30c9\u751f\u6210 UI
GMF\ Commands=GMF \u30b3\u30de\u30f3\u30c9
GMF\ Common\ Core=GMF \u5171\u901a\u30b3\u30a2
GMF\ Common\ UI=GMF \u5171\u901a UI
GMF\ Common\ UI\ Action=GMF \u5171\u901a UI \u30a2\u30af\u30b7\u30e7\u30f3
GMF\ Common\ UI\ Action\ IDE=GMF \u5171\u901a UI \u30a2\u30af\u30b7\u30e7\u30f3 IDE
GMF\ Common\ UI\ Action\ Services=GMF \u5171\u901a UI \u30a2\u30af\u30b7\u30e7\u30f3\u30fb\u30b5\u30fc\u30d3\u30b9
GMF\ Common\ UI\ DND\ IDE\ Services=GMF \u5171\u901a UI DND IDE \u30b5\u30fc\u30d3\u30b9
GMF\ Common\ UI\ DND\ Services=GMF \u5171\u901a UI DND \u30b5\u30fc\u30d3\u30b9
GMF\ Common\ UI\ Properties\ Service\ Framework=GMF \u5171\u901a UI \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30b5\u30fc\u30d3\u30b9\u30fb\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af
GMF\ Common\ UI\ Services=GMF \u5171\u901a UI \u30b5\u30fc\u30d3\u30b9
GMF\ Diagram\ Actions=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a2\u30af\u30b7\u30e7\u30f3
GMF\ Diagram\ Browse=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u53c2\u7167
GMF\ Diagram\ Core=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30b3\u30a2
GMF\ Diagram\ Printing=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u5370\u5237
GMF\ Diagram\ Providers=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30d7\u30ed\u30d0\u30a4\u30c0\u30fc
GMF\ Diagram\ Providers\ IDE=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30d7\u30ed\u30d0\u30a4\u30c0\u30fc IDE
GMF\ Diagram\ UI=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0 UI
GMF\ Diagram\ UI\ Printing\ Render\ Plug-In=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0 UI \u5370\u5237\u30ec\u30f3\u30c0\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
GMF\ Diagram\ UI\ Properties=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0 UI \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc
GMF\ Diagram\ UI\ Render\ Plug-In=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0 UI \u30ec\u30f3\u30c0\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
GMF\ Diagram\ UI\ Resources\ Editor\ Plug-In=GMF \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0 UI \u30ea\u30bd\u30fc\u30b9\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
GMF\ Draw2d\ Additions=GMF Draw2d \u8ffd\u88dc
GMF\ Draw2d\ Image\ AWT\ based\ Rendering\ Additions=GMF Draw2d \u30a4\u30e1\u30fc\u30b8 AWT \u30d9\u30fc\u30b9\u30fb\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u8ffd\u88dc
GMF\ Draw2d\ Image\ Rendering\ Additions=GMF Draw2d \u30a4\u30e1\u30fc\u30b8\u30fb\u30ec\u30f3\u30c0\u30ea\u30f3\u30b0\u8ffd\u88dc
GMF\ EMF\ Clipboard\ Support=GMF EMF \u30af\u30ea\u30c3\u30d7\u30dc\u30fc\u30c9\u30fb\u30b5\u30dd\u30fc\u30c8
GMF\ EMF\ Type\ Core=GMF EMF \u30bf\u30a4\u30d7\u30fb\u30b3\u30a2
GMF\ EMF\ Type\ UI=GMF EMF \u30bf\u30a4\u30d7 UI
GMF\ EMF\ UI\ Properties\ Providers=GMF EMF UI \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d7\u30ed\u30d0\u30a4\u30c0\u30fc
GMF\ GEF\ Additions=GMF GEF \u8ffd\u88dc
GMF\ GenModel\ and\ Code\ Generation=GMF GenModel \u304a\u3088\u3073\u30b3\u30fc\u30c9\u751f\u6210
GMF\ GenModel\ Edit\ Support=GMF GenModel \u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
GMF\ Geometric\ Shapes=GMF \u5e7e\u4f55\u5b66\u578b
GMF\ Graphical\ Definition=GMF \u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u5b9a\u7fa9
GMF\ IDE\ Editor=GMF IDE \u30a8\u30c7\u30a3\u30bf\u30fc
GMF\ Mapping\ Edit\ Support=GMF \u30de\u30c3\u30d4\u30f3\u30b0\u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
GMF\ Mapping\ Model=GMF \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30e2\u30c7\u30eb
GMF\ Modeling\ Service\ Layer=GMF \u30e2\u30c7\u30ea\u30f3\u30b0\u30fb\u30b5\u30fc\u30d3\u30b9\u30fb\u30ec\u30a4\u30e4\u30fc
GMF\ Models\ Bridging\ Plug-in=GMF \u30e2\u30c7\u30eb\u30fb\u30d6\u30ea\u30c3\u30b8\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
GMF\ Notation\ Edit\ Support=GMF \u8868\u8a18\u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
GMF\ Notation\ Metamodel=GMF \u8868\u8a18\u30e1\u30bf\u30e2\u30c7\u30eb
GMF\ Notation\ Model\ Support=GMF \u8868\u8a18\u30e2\u30c7\u30eb\u30fb\u30b5\u30dd\u30fc\u30c8
GMF\ Printing=GMF \u5370\u5237
GMF\ Printing\ for\ Win32=GMF \u5370\u5237 Win32
GMF\ Tooling\ Commons\ Plug-in=GMF \u30c4\u30fc\u30eb\u5171\u901a\u30d7\u30e9\u30b0\u30a4\u30f3
GMF\ Tooling\ Edit\ Support=GMF \u30c4\u30fc\u30eb\u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
GMF\ Tooling\ Model=GMF \u30c4\u30fc\u30eb\u30fb\u30e2\u30c7\u30eb
GMF\ Tooling\ UI=GMF \u30c4\u30fc\u30eb UI
GMF\ Validation=GMF \u691c\u8a3c
GMF\ Xpand\ Editor\ Plug-in=GMF Xpand \u30a8\u30c7\u30a3\u30bf\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
GMFGraph\ Edit\ Support=GMFGraph \u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
Graphical\ Definition\ Code\ Generator=\u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u5b9a\u7fa9\u30b3\u30fc\u30c9\u751f\u6210
Graphical\ Definition\ Code\ Generator\ UI\ Support=\u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u5b9a\u7fa9\u30b3\u30fc\u30c9\u751f\u6210 UI \u30b5\u30dd\u30fc\u30c8
Hide\ Derived\ Links=\u6d3e\u751f\u30ea\u30f3\u30af\u306e\u975e\u8868\u793a
Hide\ Genuine\ Links=\u7d14\u7c8b\u30ea\u30f3\u30af\u306e\u975e\u8868\u793a
Highlighted\ element=\u8981\u7d20\u306e\u5f37\u8abf\u8868\u793a
Icon\ Style=\u30a2\u30a4\u30b3\u30f3\u30fb\u30b9\u30bf\u30a4\u30eb
Ignore\ functional\ ID\ for\ model\ comparison=\u30e2\u30c7\u30eb\u6bd4\u8f03\u306e\u305f\u3081\u306e\u6a5f\u80fd ID \u3092\u7121\u8996
Ignore\ XMI\ ID\ for\ model\ comparison=\u30e2\u30c7\u30eb\u6bd4\u8f03\u306e\u305f\u3081\u306e XMI ID \u3092\u7121\u8996
In\ Ecore\ Diagram\ Editor=Ecore \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ Operational\ QVT\ Editor=\u64cd\u4f5c QVT \u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLActivity\ Diagram\ Editor=UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLClass\ Diagram\ Editor=UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLComponent\ Diagram\ Editor=UML \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLCompositeStructures\ Diagram\ Editor=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLDeployment\ Diagram\ Editor=UML \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLProfile\ Diagram\ Editor=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLStateMachine\ Diagram\ Editor=UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
In\ UMLUseCase\ Diagram\ Editor=UML \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
incoming\ links=\u53d7\u4fe1\u30ea\u30f3\u30af
Initialize\ Class\ Diagram=\u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Initialize\ Component\ Diagram=\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Initialize\ Composite\ Structures\ Diagram=\u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Initialize\ Deployment\ Diagram=UML \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Initialize\ Ecore\ Diagram\ File...=Ecore \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u521d\u671f\u5316...
Initialize\ Profile\ Definition\ Diagram=\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u5b9a\u7fa9\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Initialize\ State\ Machine\ Diagram=\u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Initialize\ the\ diagram\ with\ existing\ domain\ model\ objects=\u65e2\u5b58\u30c9\u30e1\u30a4\u30f3\u30fb\u30e2\u30c7\u30eb\u30fb\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u3067\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u521d\u671f\u5316
Initialize\ Use\ Case\ Diagram=\u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u521d\u671f\u5316
Insert\ spaces\ for\ tab=\u30bf\u30d6\u3067\u30b9\u30da\u30fc\u30b9\u3092\u633f\u5165
Introspect=\u5185\u90e8\u691c\u67fb
Introspector=\u30a4\u30f3\u30c8\u30ed\u30b9\u30da\u30af\u30bf\u30fc
Java\ EE\ 5\ Enterprise\ Beans\ and\ Interfaces\ Decorator=Java EE 5 \u30a8\u30f3\u30bf\u30fc\u30d7\u30e9\u30a4\u30ba Bean \u304a\u3088\u3073\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u30fb\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
Java\ EE\ 5\ Project\ Decorator=Java EE 5 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
Java\ EE\ 5\ Project\ Problem\ Marker\ Resource\ Decorator=Java EE 5 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u554f\u984c\u30de\u30fc\u30ab\u30fc\u30fb\u30ea\u30bd\u30fc\u30b9\u30fb\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
Java\ output\ folder\:=Java \u51fa\u529b\u30d5\u30a9\u30eb\u30c0\u30fc:
Java\ Project\ Settings=Java \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u8a2d\u5b9a
JDT\ Extensions\ for\ EMF=EMF \u7528 JDT \u62e1\u5f35
JET\ output\ folder\:=JET \u51fa\u529b\u30d5\u30a9\u30eb\u30c0\u30fc:
Label\ decoration\:=\u30e9\u30d9\u30eb\u88c5\u98fe:
Left\ click\ to\ zoom\ out,\ shift+left\ click\ to\ zoom\ in.=\u30ba\u30fc\u30e0\u30a2\u30a6\u30c8\u3059\u308b\u5834\u5408\u306f\u30af\u30ea\u30c3\u30af\u3057\u3001\u30ba\u30fc\u30e0\u30a4\u30f3\u3059\u308b\u5834\u5408\u306f\u30b7\u30d5\u30c8\u30fb\u30ad\u30fc\u3092\u62bc\u3057\u305f\u307e\u307e\u5de6\u30af\u30ea\u30c3\u30af\u3057\u307e\u3059\u3002
links=\u30ea\u30f3\u30af
literals=\u30ea\u30c6\u30e9\u30eb
Manage\ Required\ Interface\ Links=\u5fc5\u8981\u306a\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9\u30fb\u30ea\u30f3\u30af\u306e\u7ba1\u7406
Messages\ and\ Chats=\u30e1\u30c3\u30bb\u30fc\u30b8\u304a\u3088\u3073\u30c1\u30e3\u30c3\u30c8
Metamodel\ Explorer=\u30e1\u30bf\u30e2\u30c7\u30eb\u30fb\u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u30fc
Metamodel\ Explorer\ View=\u30e1\u30bf\u30e2\u30c7\u30eb\u30fb\u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u30fc\u30fb\u30d3\u30e5\u30fc
Migrate\ EMF\ Model=EMF \u30e2\u30c7\u30eb\u306e\u30de\u30a4\u30b0\u30ec\u30fc\u30b7\u30e7\u30f3
Model\ to\ Model\ Transformation=\u30e2\u30c7\u30eb to \u30e2\u30c7\u30eb\u5909\u63db
NAry\ Dependency\ Source=NAry \u4f9d\u5b58\u30bd\u30fc\u30b9
NAry\ Dependency\ Target=NAry \u4f9d\u5b58\u30bf\u30fc\u30b2\u30c3\u30c8
Navigable\ Association=\u30ca\u30d3\u30b2\u30fc\u30c8\u53ef\u80fd\u95a2\u9023
Net4j\ Buddies=Net4j \u30d0\u30c7\u30a3\u30fc
Net4j\ DB\ Adapters=Net4j DB \u30a2\u30c0\u30d7\u30bf\u30fc
Net4j\ Debug=Net4j \u30c7\u30d0\u30c3\u30b0
New\ Ecore\ Project=\u65b0\u898f Ecore \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
New\ QVT\ Operational\ Project=\u65b0\u898f QVT \u64cd\u4f5c\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
New\ Template\ File=\u65b0\u898f\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb
New\ UMLActivity\ Diagram=\u65b0\u898f UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLClass\ Diagram=\u65b0\u898f UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLComponent\ Diagram=\u65b0\u898f UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLCompositeStructures\ Diagram=\u65b0\u898f UML \u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLDeployment\ Diagram=\u65b0\u898f UML \u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLProfile\ Diagram=\u65b0\u898f UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLStateMachine\ Diagram=\u65b0\u898f UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
New\ UMLUseCase\ Diagram=\u65b0\u898f UML \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Not\ connected\ to\ any\ collaboration\ group.\ \ To\ connect,\ open\ Collaboration\ View=\u3069\u306e\u30b3\u30e9\u30dc\u30ec\u30fc\u30b7\u30e7\u30f3\u30fb\u30b0\u30eb\u30fc\u30d7\u306b\u3082\u63a5\u7d9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002\u63a5\u7d9a\u3059\u308b\u306b\u306f\u30b3\u30e9\u30dc\u30ec\u30fc\u30b7\u30e7\u30f3\u30fb\u30d3\u30e5\u30fc\u3092\u958b\u3044\u3066\u304f\u3060\u3055\u3044\u3002
Not\ Connected\ to\ Collaboration\ Session=\u30b3\u30e9\u30dc\u30ec\u30fc\u30b7\u30e7\u30f3\u30fb\u30bb\u30c3\u30b7\u30e7\u30f3\u306b\u63a5\u7d9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
OMG\ CMOF\ 2.0\ File=OMG CMOF 2.0 \u30d5\u30a1\u30a4\u30eb
OMG\ UML\ 2.1.1\ File=OMG UML 2.1.1 \u30d5\u30a1\u30a4\u30eb
OMG\ UML\ 2.1\ File=OMG UML 2.1 \u30d5\u30a1\u30a4\u30eb
OMG\ UML\ File=OMG UML \u30d5\u30a1\u30a4\u30eb
Operational\ QVT=\u64cd\u4f5c QVT
Operational\ QVT\ Builder=\u64cd\u4f5c QVT \u30d3\u30eb\u30c0\u30fc
Operational\ QVT\ Builder\ Transformation=\u64cd\u4f5c QVT \u30d3\u30eb\u30c0\u30fc\u5909\u63db
Operational\ QVT\ Editing\ context=\u64cd\u4f5c QVT \u7de8\u96c6\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8
Operational\ QVT\ Editor=\u64cd\u4f5c QVT \u30a8\u30c7\u30a3\u30bf\u30fc
Operational\ QVT\ Interpreter=\u64cd\u4f5c QVT \u30a4\u30f3\u30bf\u30fc\u30d7\u30ea\u30bf\u30fc
Operational\ QVT\ Library=\u64cd\u4f5c QVT \u30e9\u30a4\u30d6\u30e9\u30ea\u30fc
Operational\ QVT\ Navigation=\u64cd\u4f5c QVT \u30ca\u30d3\u30b2\u30fc\u30b7\u30e7\u30f3
Operational\ QVT\ problem=\u64cd\u4f5c QVT \u554f\u984c
Operational\ QVT\ Project=\u64cd\u4f5c QVT \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Operational\ QVT\ Project\ Nature=\u64cd\u4f5c QVT \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30cd\u30fc\u30c1\u30e3\u30fc
Operational\ QVT\ Trace\ Editor=\u64cd\u4f5c QVT \u30c8\u30ec\u30fc\u30b9\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Operational\ QVT\ Transformation=\u64cd\u4f5c QVT \u5909\u63db
Operational\ QVT\ Transformation\ Implementor\ Factory=\u64cd\u4f5c QVT \u5909\u63db\u5b9f\u88c5\u30d5\u30a1\u30af\u30c8\u30ea\u30fc
operations=\u64cd\u4f5c
outgoing\ links=\u767a\u4fe1\u30ea\u30f3\u30af
Preload\ chunk\ size\:=\u30d7\u30ea\u30ed\u30fc\u30c9\u30fb\u30c1\u30e3\u30f3\u30af\u30fb\u30b5\u30a4\u30ba:
Present\ for\ OLD\ configurations=\u65e7\u69cb\u6210\u306e\u8868\u793a
Print\ margin\ column=\u5370\u5237\u30de\u30fc\u30b8\u30f3\u5217
Problem\ Marker\ Resource\ Decorator=\u554f\u984c\u30de\u30fc\u30ab\u30fc\u30fb\u30ea\u30bd\u30fc\u30b9\u30fb\u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
Profile\ Definition\ Diagram\ contents=\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u5b9a\u7fa9\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u5185\u5bb9
Project\ name=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u540d
Provided\ Interface=\u63d0\u4f9b\u3055\u308c\u305f\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9
QVT\ Operational=QVT \u64cd\u4f5c
QVT\ source\ container\:=QVT \u30bd\u30fc\u30b9\u30fb\u30b3\u30f3\u30c6\u30ca\u30fc:
Rdb\ Model\ Editor=Rdb \u30e2\u30c7\u30eb\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Reference\ chunk\ size\:=\u53c2\u7167\u30c1\u30e3\u30f3\u30af\u30fb\u30b5\u30a4\u30ba:
Remote\ ATL\ Transformation=\u30ea\u30e2\u30fc\u30c8 ATL \u5909\u63db
Remote\ ATL\ Transformation\ (OLD)=\u30ea\u30e2\u30fc\u30c8 ATL \u5909\u63db (\u65e7)
Removed\ element=\u9664\u53bb\u3055\u308c\u305f\u8981\u7d20
Repository\ name\:=\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u540d:
Required\ Interface=\u5fc5\u9808\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9
Scala\ elements=Scala \u8981\u7d20
Search\ window=\u691c\u7d22\u30a6\u30a3\u30f3\u30c9\u30a6
See\ <a>{0}</a>\ to\ define\ model\ types.=\u30e2\u30c7\u30eb\u30fb\u30bf\u30a4\u30d7\u3092\u5b9a\u7fa9\u3059\u308b\u306b\u306f <a>{0}</a> \u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Session\ Defaults=\u30bb\u30c3\u30b7\u30e7\u30f3\u30fb\u30c7\u30d5\u30a9\u30eb\u30c8
Setting\ editor\ preferences\ \:=\u30a8\u30c7\u30a3\u30bf\u30fc\u306e\u8a2d\u5b9a :
Share\ Selection=\u5171\u7528\u306e\u9078\u629e
Share\ Selection\ to\ Remotes=\u30ea\u30e2\u30fc\u30c8\u3078\u306e\u5171\u7528\u3092\u9078\u629e
Shared\ Aggregation=\u5171\u7528\u96c6\u7d04
Show\ All\ Arrows\ and\ X's=\u3059\u3079\u3066\u306e\u77e2\u5370\u304a\u3088\u3073 X \u3092\u8868\u793a
Show\ line\ number=\u884c\u756a\u53f7\u306e\u8868\u793a
Show\ One-Way\ Navigability\ Only=\u7247\u65b9\u5411\u30ca\u30d3\u30b2\u30fc\u30b7\u30e7\u30f3\u306e\u307f\u8868\u793a
Showing\ Navigation\ Arrows\ on\ a\ Diagram=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u4e0a\u306e\u30ca\u30d3\u30b2\u30fc\u30b7\u30e7\u30f3\u77e2\u5370\u8868\u793a
Simpleuml\ Model\ Editor=Simpleuml \u30e2\u30c7\u30eb\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Slots=\u30b9\u30ed\u30c3\u30c8
Snap\ to\ shapes\ for\ new\ diagrams=\u65b0\u898f\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u56f3\u5f62\u306b\u30b9\u30ca\u30c3\u30d7
Ssh\ Terminals=Ssh \u30bf\u30fc\u30df\u30ca\u30eb
Suppress\ All\ Arrows\ and\ X's=\u3059\u3079\u3066\u306e\u77e2\u5370\u304a\u3088\u3073 X \u3092\u8868\u793a\u3057\u306a\u3044
Syntax\ Settings\ \:=\u69cb\u6587\u8a2d\u5b9a :
Terminals=\u30bf\u30fc\u30df\u30ca\u30eb
Text\ Query\:=\u30c6\u30ad\u30b9\u30c8\u30fb\u30af\u30a8\u30ea\u30fc:
The\ destination\ is\ not\ a\ valid\ container.=\u5b9b\u5148\u304c\u6709\u52b9\u306a\u30b3\u30f3\u30c6\u30ca\u30fc\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
Transaction\ Defaults=\u30c8\u30e9\u30f3\u30b6\u30af\u30b7\u30e7\u30f3\u30fb\u30c7\u30d5\u30a9\u30eb\u30c8
Typing\ settings\ \:=\u5165\u529b\u8a2d\u5b9a :
UML\ 2.1\ Diagrams=UML 2.1 \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UML\ Composite\ Structures\ Diagram=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UML\ Profile\ Definition\ Diagram=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u5b9a\u7fa9\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UML\ Statemachine\ Diagram=UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UML2\ 1.0.0\ File=UML2 1.0.0 \u30d5\u30a1\u30a4\u30eb
UML2\ 1.1.0\ Generator\ File=UML2 1.1.0 \u30b8\u30a7\u30cd\u30ec\u30fc\u30bf\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb
UML2\ 2.0.0\ UML\ File=UML2 2.0.0 UML \u30d5\u30a1\u30a4\u30eb
UML2\ 2.1.0\ UML\ File=UML2 2.1.0 UML \u30d5\u30a1\u30a4\u30eb
UML2\ 2.2.0\ Generator\ File=UML2 2.2.0 \u30b8\u30a7\u30cd\u30ec\u30fc\u30bf\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb
UML2\ Common=UML2 \u5171\u901a
UML2\ Common\ Edit\ Support=UML2 \u5171\u901a\u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
UML2\ Diagrams=UML2 \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UML2\ Ecore\ Code\ Generation=UML2 Ecore \u30b3\u30fc\u30c9\u751f\u6210
UML2\ Ecore\ Code\ Generation\ UI=UML2 Ecore \u30b3\u30fc\u30c9\u751f\u6210 UI
UML2\ Generator\ File=UML2 \u30b8\u30a7\u30cd\u30ec\u30fc\u30bf\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb
UML2\ UML\ Edit\ Support=UML2 UML \u7de8\u96c6\u30b5\u30dd\u30fc\u30c8
UML2\ UML\ Editor=UML2 UML \u30a8\u30c7\u30a3\u30bf\u30fc
UML2\ UML\ Exporter\ for\ EMF=EMF \u7528 UML2 UML \u30a8\u30af\u30b9\u30dd\u30fc\u30bf\u30fc
UML2\ UML\ File=UML2 UML \u30d5\u30a1\u30a4\u30eb
UML2\ UML\ Importer\ for\ EMF=EMF \u7528 UML2 UML \u30a4\u30f3\u30dd\u30fc\u30bf\u30fc
UML2\ UML\ Model=UML2 UML \u30e2\u30c7\u30eb
UML2\ UML\ Resources=UML2 UML \u30ea\u30bd\u30fc\u30b9
UMLActivity\ Diagram=UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLActivity\ Diagram\ Editing=UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u7de8\u96c6
UMLClass\ Diagram=UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLClass\ Diagram\ Editor=UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
UMLComponent\ Diagram=UML \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLComponent\ Diagram\ Editor=UMLComponent \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
UMLCompositeStructures\ Diagram=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLDeployment\ Diagram=UML \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLProfile\ Diagram=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLProfile\ Diagram\ Editor=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
UMLStateMachine\ Diagram=UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
UMLStateMachine\ Diagram\ Editor=UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
UMLUseCase\ Diagram=UML \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Update\ compatibility=\u66f4\u65b0\u4e92\u63db\u6027
Update\ Ecore\ diagram=\u66f4\u65b0 Ecore \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Update\ Ecore\ Diagram=\u66f4\u65b0 Ecore \u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Update\ UMLActivity\ diagram=UML \u30a2\u30af\u30c6\u30a3\u30d3\u30c6\u30a3\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLClass\ diagram=UML \u30af\u30e9\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLComponent\ diagram=UML \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLCompositeStructures\ diagram=UML \u30b3\u30f3\u30dd\u30b8\u30c3\u30c8\u69cb\u9020\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLDeployment\ diagram=UML \u30c7\u30d7\u30ed\u30a4\u30e1\u30f3\u30c8\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLProfile\ diagram=UML \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLStateMachine\ diagram=UML \u72b6\u614b\u30de\u30b7\u30f3\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
Update\ UMLUseCase\ diagram=UML \u30e6\u30fc\u30b9\u30b1\u30fc\u30b9\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u306e\u66f4\u65b0
User\ Interface=\u30e6\u30fc\u30b6\u30fc\u30fb\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30fc\u30b9
View\ Defaults=\u30d3\u30e5\u30fc\u30fb\u30c7\u30d5\u30a9\u30eb\u30c8
View\ Filters=\u30d3\u30e5\u30fc\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc
Web\ Support=Web \u30b5\u30dd\u30fc\u30c8
Xpand\ Editor=Xpand \u30a8\u30c7\u30a3\u30bf\u30fc
Xpand\ Editor\ Commands=Xpand \u30a8\u30c7\u30a3\u30bf\u30fc\u30fb\u30b3\u30de\u30f3\u30c9
Xpand\ Problem=Xpand \u554f\u984c
xPand\ Template=xPand \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8
Xpand\ Template\ Builder=Xpand \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30d0\u30c3\u30d5\u30a1\u30fc
Flow\ Diagram=\u30d5\u30ed\u30fc\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Logic\ Diagram=\u30ed\u30b8\u30c3\u30af\u30fb\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Shapes\ Diagram=\u56f3\u5f62\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
Create\ Flow\ Example\ File=\u30d5\u30ed\u30fc\u30fb\u30b5\u30f3\u30d7\u30eb\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Create\ a\ new\ flow\ file\ resource=\u65b0\u898f\u30d5\u30ed\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb\u30fb\u30ea\u30bd\u30fc\u30b9\u3092\u4f5c\u6210\u3057\u307e\u3059
WYSIWYG\ Document=WYSIWYG \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
GEF\ WYSIWYG\ Document\ Editor=GEF WYSIWYG \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
GEF\ WYSIWYG\ Document\ Example=GEF WYSIWYG \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u30fb\u30b5\u30f3\u30d7\u30eb
A\ wizard\ that\ creates\ a\ sample\ Logic\ file=\u30b5\u30f3\u30d7\u30eb\u30fb\u30ed\u30b8\u30c3\u30af\u30fb\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3059\u308b\u30a6\u30a3\u30b6\u30fc\u30c9
GEF\ Shapes\ Example=GEF \u56f3\u5f62\u30b5\u30f3\u30d7\u30eb
GEF\ Shapes\ Editor=GEF \u56f3\u5f62\u30a8\u30c7\u30a3\u30bf\u30fc
A\ wizard\ that\ creates\ a\ sample\ GEF-based\ WYSIWYG\ document=\u30b5\u30f3\u30d7\u30eb GEF \u30d9\u30fc\u30b9 WYSIWYG \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u4f5c\u6210\u3059\u308b\u30a6\u30a3\u30b6\u30fc\u30c9
GEF\ WYSIWYG\ Text\ Document=GEF WYSIWYG \u30c6\u30ad\u30b9\u30c8\u30fb\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
Create\ a\ new\ .shapes\ file=\u65b0\u898f .shapes \u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Create\ a\ new\ Logic\ file\ resource.=\u65b0\u898f\u30ed\u30b8\u30c3\u30af\u30fb\u30d5\u30a1\u30a4\u30eb\u30fb\u30ea\u30bd\u30fc\u30b9\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ plug-in\ project\ that\ defines\ a\ flow\ editor.=\u30d5\u30ed\u30fc\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc\u3092\u5b9a\u7fa9\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ plug-in\ project\ that\ defines\ a\ logic\ editor.=\u30ed\u30b8\u30c3\u30af\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc\u3092\u5b9a\u7fa9\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ plug-in\ project\ that\ defines\ a\ shapes\ editor.=\u56f3\u5f62\u30a8\u30c7\u30a3\u30bf\u30fc\u3092\u5b9a\u7fa9\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ plug-in\ project\ that\ defines\ a\ WYSIWYG\ document\ editor.=WYSIWYG \u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc\u3092\u5b9a\u7fa9\u3059\u308b\u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ Logic\ File=\u30ed\u30b8\u30c3\u30af\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210
Empty\ Model=\u7a7a\u306e\u30e2\u30c7\u30eb
Logic=\u30ed\u30b8\u30c3\u30af
Logic\ Model\ Samples=\u30ed\u30b8\u30c3\u30af\u30fb\u30e2\u30c7\u30eb\u30fb\u30b5\u30f3\u30d7\u30eb
Four-bit\ Adder\ Model=4 \u30d3\u30c3\u30c8\u52a0\u7b97\u5668\u30e2\u30c7\u30eb
Shapes=\u56f3\u5f62
This\ wizard\ creates\ a\ GEF-based\ WYSIWYG\ text\ document\ with\ a\ *.text.\ extension.\ \ Choose\ a\ container\ and\ file\ name\ for\ the\ new\ resource.=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f *.text \u62e1\u5f35\u5b50\u3092\u6301\u3064 GEF \u30d9\u30fc\u30b9 WYSIWYG \u30c6\u30ad\u30b9\u30c8\u30fb\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002 \u65b0\u898f\u30ea\u30bd\u30fc\u30b9\u306e\u30b3\u30f3\u30c6\u30ca\u30fc\u304a\u3088\u3073\u30d5\u30a1\u30a4\u30eb\u540d\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002
GEF\ Flow\ Example=GEF \u30d5\u30ed\u30fc\u30fb\u30b5\u30f3\u30d7\u30eb
GEF\ Flow\ Editor=GEF \u30d5\u30ed\u30fc\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Logic\ Graphical\ Editor=Logic \u30b0\u30e9\u30d5\u30a3\u30ab\u30eb\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
